diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index 53d24ab..c973159 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -4358,27 +4358,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Durham County
+    // Northumberland
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;DurhamCounty">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Northumberland">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Durham County</rdfs:label>
-      <skos:definition>The unitary authority of Durham County in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Northumberland</rdfs:label>
+      <skos:definition>The unitary authority of Northumberland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Durham County</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northumberland</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DUR">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NBL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Durham County in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-DUR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DUR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;DurhamCounty"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;DurhamCounty"/>
+      <skos:definition>subdivision code for the unitary authority of Northumberland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-NBL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NBL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Northumberland"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Northumberland"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4388,27 +4388,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // East Sussex
+    // Poole
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;EastSussex">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Poole">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>East Sussex</rdfs:label>
-      <skos:definition>The two-tier county of East Sussex in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Poole</rdfs:label>
+      <skos:definition>The unitary authority of Poole in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">East Sussex</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Poole</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-ESX">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-POL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of East Sussex in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-ESX</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-ESX</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;EastSussex"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;EastSussex"/>
+      <skos:definition>subdivision code for the unitary authority of Poole in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-POL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-POL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Poole"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Poole"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4418,27 +4418,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Herefordshire
+    // Redcar and Cleveland
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Herefordshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;RedcarAndCleveland">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Herefordshire</rdfs:label>
-      <skos:definition>The unitary authority of Herefordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Redcar and Cleveland</rdfs:label>
+      <skos:definition>The unitary authority of Redcar and Cleveland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Herefordshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Redcar and Cleveland</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HEF">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-RCC">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Herefordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-HEF</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HEF</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Herefordshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Herefordshire"/>
+      <skos:definition>subdivision code for the unitary authority of Redcar and Cleveland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-RCC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-RCC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;RedcarAndCleveland"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;RedcarAndCleveland"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4448,27 +4448,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Medway
+    // Staffordshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Medway">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Staffordshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Medway</rdfs:label>
-      <skos:definition>The unitary authority of Medway in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Staffordshire</rdfs:label>
+      <skos:definition>The two-tier county of Staffordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Medway</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Staffordshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-MDW">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-STS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Medway in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-MDW</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-MDW</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Medway"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Medway"/>
+      <skos:definition>subdivision code for the two-tier county of Staffordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-STS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-STS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Staffordshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Staffordshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4478,27 +4478,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Northamptonshire
+    // Tameside
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Northamptonshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Tameside">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Northamptonshire</rdfs:label>
-      <skos:definition>The two-tier county of Northamptonshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Tameside</rdfs:label>
+      <skos:definition>The metropolitan district of Tameside in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northamptonshire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tameside</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NTH">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-TAM">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Northamptonshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-NTH</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NTH</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Northamptonshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Northamptonshire"/>
+      <skos:definition>subdivision code for the metropolitan district of Tameside in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-TAM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-TAM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Tameside"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Tameside"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4508,27 +4508,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nottinghamshire
+    // Wigan
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Nottinghamshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Wigan">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nottinghamshire</rdfs:label>
-      <skos:definition>The two-tier county of Nottinghamshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Wigan</rdfs:label>
+      <skos:definition>The metropolitan district of Wigan in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nottinghamshire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wigan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NTT">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WGN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Nottinghamshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-NTT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NTT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Nottinghamshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Nottinghamshire"/>
+      <skos:definition>subdivision code for the metropolitan district of Wigan in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WGN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WGN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Wigan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Wigan"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4538,27 +4538,57 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Newham
+    // Blackburn with Darwen
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Newham">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;BlackburnWithDarwen">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Newham</rdfs:label>
-      <skos:definition>The London borough of Newham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Blackburn with Darwen</rdfs:label>
+      <skos:definition>The unitary authority of Blackburn with Darwen in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Newham</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Blackburn with Darwen</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BBD">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the unitary authority of Blackburn with Darwen in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BBD</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BBD</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;BlackburnWithDarwen"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;BlackburnWithDarwen"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Brent
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Brent">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Brent</rdfs:label>
+      <skos:definition>The London borough of Brent in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Brent</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NWM">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BEN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Newham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-NWM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NWM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Newham"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Newham"/>
+      <skos:definition>subdivision code for the London borough of Brent in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BEN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BEN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Brent"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Brent"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4568,27 +4598,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Oldham
+    // Bolton
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Oldham">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bolton">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Oldham</rdfs:label>
-      <skos:definition>The metropolitan district of Oldham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Bolton</rdfs:label>
+      <skos:definition>The metropolitan district of Bolton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oldham</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bolton</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-OLD">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BOL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Oldham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-OLD</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-OLD</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Oldham"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Oldham"/>
+      <skos:definition>subdivision code for the metropolitan district of Bolton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BOL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BOL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bolton"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bolton"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4598,27 +4628,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Peterborough
+    // Bracknell Forest
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Peterborough">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;BracknellForest">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Peterborough</rdfs:label>
-      <skos:definition>The unitary authority of Peterborough in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Bracknell Forest</rdfs:label>
+      <skos:definition>The unitary authority of Bracknell Forest in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Peterborough</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bracknell Forest</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-PTE">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BRC">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Peterborough in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-PTE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-PTE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Peterborough"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Peterborough"/>
+      <skos:definition>subdivision code for the unitary authority of Bracknell Forest in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BRC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BRC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;BracknellForest"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;BracknellForest"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4628,27 +4658,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Stockport
+    // Central Bedfordshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Stockport">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;CentralBedfordshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Stockport</rdfs:label>
-      <skos:definition>The metropolitan district of Stockport in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Central Bedfordshire</rdfs:label>
+      <skos:definition>The unitary authority of Central Bedfordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Stockport</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central Bedfordshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SKP">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CBF">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Stockport in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SKP</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SKP</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Stockport"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Stockport"/>
+      <skos:definition>subdivision code for the unitary authority of Central Bedfordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-CBF</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CBF</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;CentralBedfordshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;CentralBedfordshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
